Page MenuHomePhabricator

Turkish localization
Closed, ResolvedPublic

Related Objects

StatusSubtypeAssignedTask
ResolvedSophivorus
ResolvedSophivorus

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 14 2016, 8:16 PM
Sophivorus triaged this task as Medium priority.Oct 14 2016, 8:16 PM
Sophivorus added a comment.EditedOct 25 2016, 5:19 PM

I have contacted Vito Genovese, who localized the previous version of the gadget.

Sophivorus updated the task description. (Show Details)Oct 25 2016, 5:19 PM
Sophivorus moved this task from Feature requests to Backlog on the ProveIt-Gadget board.
Sophivorus closed this task as Resolved.Sep 23 2019, 7:47 PM
Sophivorus claimed this task.